How two install cudnn v6.0 on TX1!
Hi,everybody, I want to build nvcaffe 0.16 on TX1,however it tells v0.16 doesn't support cudnnv5,how can i update cudnn to v6? Thank you!
Hi,everybody,
I want to build nvcaffe 0.16 on TX1,however it tells v0.16 doesn't support cudnnv5,how can i update cudnn to v6?
Thank you!

#1
Posted 06/25/2017 02:13 AM   
Hi, CuDNN v6.0 for aarch64 is not available yet. Please wait for our next JetPack release. Thanks.
Answer Accepted by Forum Admin
Hi,

CuDNN v6.0 for aarch64 is not available yet.
Please wait for our next JetPack release.

Thanks.

#2
Posted 06/26/2017 02:45 AM   
[quote=""]Hi, CuDNN v6.0 for aarch64 is not available yet. Please wait for our next JetPack release. Thanks.[/quote] Hi,AsstaLLL: Thanks for you reply, is there a planing time for next JetPack release?
said:Hi,

CuDNN v6.0 for aarch64 is not available yet.
Please wait for our next JetPack release.

Thanks.


Hi,AsstaLLL:

Thanks for you reply, is there a planing time for next JetPack release?

#3
Posted 06/26/2017 02:56 AM   
Hi, We can't disclose our detail schedule. Please wait for our announcement. Sorry for the inconvenience.
Hi,

We can't disclose our detail schedule.
Please wait for our announcement.

Sorry for the inconvenience.

#4
Posted 06/26/2017 08:18 AM   
Thaks for you reply.
Thaks for you reply.

#5
Posted 06/27/2017 01:50 AM   
Hi, cuDNNv6 is available for Jetson now. Please check https://developer.nvidia.com/embedded/jetpack
Hi,

cuDNNv6 is available for Jetson now.
Please check https://developer.nvidia.com/embedded/jetpack

#6
Posted 07/25/2017 01:50 AM   
Hi, Is it possible to have a link to download cuDNNv6 for aarch64 separately ? I can't see it in the cuDNN download page, and I need to update my Jetson TX2 installed with Jetpack 3.0, without having to reinstall everything with 3.1. Best.
Hi,

Is it possible to have a link to download cuDNNv6 for aarch64 separately ?
I can't see it in the cuDNN download page, and I need to update my Jetson TX2 installed with Jetpack 3.0, without having to reinstall everything with 3.1.

Best.

The Robot Studio | Reinventing Robotics

www.therobotstudio.com

#7
Posted 09/25/2017 03:10 PM   
Hi Cyril_J, Please check this comment: [url]https://devtalk.nvidia.com/default/topic/1023841/jetson-tk1/devicequery-fails-cuda-driver-version-is-insufficient/post/5208946/#5208946[/url] Thanks.

#8
Posted 09/26/2017 01:42 AM   
If anyone else comes across this, it is possible to install cudnn or cuda using jetpack without completely reflashing your jetson. Simply run Jetpack on the host computer and only select cudnn, cuda or other packages underneath 'Install on Target'. Make sure none of the L4T stuff is selected. Then Jetpack will only install those deb packages you selected via ethernet (not using the usb recovery mode catastrophe) Dunno if this will help anyone but I found nvidias documentation pathetic.
If anyone else comes across this, it is possible to install cudnn or cuda using jetpack without completely reflashing your jetson.

Simply run Jetpack on the host computer and only select cudnn, cuda or other packages underneath 'Install on Target'. Make sure none of the L4T stuff is selected.

Then Jetpack will only install those deb packages you selected via ethernet (not using the usb recovery mode catastrophe)

Dunno if this will help anyone but I found nvidias documentation pathetic.

#9
Posted 02/13/2018 06:20 PM   
Scroll To Top

Add Reply